

Dear Grzegorz:
   Those integrals are used to calculate quadripole and higher. Generally
we don't need those things. You may try to turn off options of calculating
multipoles by setting IOP(36) = -1 for overlay 3. But I still suspect if
this will work. Back a few years ago, I managed to transport G86 my PC.
As far as I remember, Gaussian program kind of preset (or say pre-allocate
space for those matrices). G94 may change that, I don't know.
 
-Gu

**********
***************************
***************************
*********